co.aikar.commands

## Class PaperCommandContexts

- java.lang.Object
- - co.aikar.commands.CommandContexts<co.aikar.commands.BukkitCommandExecutionContext>
  - - co.aikar.commands.BukkitCommandContexts
    - - co.aikar.commands.PaperCommandContexts

    public class PaperCommandContexts
    extends co.aikar.commands.BukkitCommandContexts

### Field Summary

### Fields inherited from class co.aikar.commands.CommandContexts

`contextMap, manager`

### Constructor Summary

Constructors
Constructor and Description
`PaperCommandContexts(PaperCommandManager manager)`

### Method Summary

### Methods inherited from class co.aikar.commands.CommandContexts

`getResolver, registerContext, registerIssuerAwareContext, registerIssuerOnlyContext, registerOptionalContext, registerSenderAwareContext`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PaperCommandContexts

    public PaperCommandContexts(PaperCommandManager manager)